View Issue Details

IDProjectCategoryView StatusLast Update
0001749DCP-o-matic[All Projects] Bugspublic2020-06-08 23:26
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version 
Summary0001749: Various GTK3 bugs
Description
  • (Viewer buttons have no labels (except play) fixed)
  • (Crop link buttons not right fixed)
  • (Colour conversion dropdown offset to left fixed)
  • (Audio matrix bottom overlaps messages fixed)
  • KDM timing date widgets are a bit too small
TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2020-06-08 23:26

administrator   ~0003843

Now all sorted I think.

Issue History

Date Modified Username Field Change
2020-05-21 22:31 carl New Issue
2020-05-24 23:55 carl Description Updated View Revisions
2020-05-24 23:55 carl Estimated work required => Undecided
2020-06-08 23:26 carl Assigned To => carl
2020-06-08 23:26 carl Status new => resolved
2020-06-08 23:26 carl Resolution open => fixed
2020-06-08 23:26 carl Note Added: 0003843